| Home | Libraries | People | FAQ | More

## Policy Reference

Error Handling Policies
Internal Floating-point Promotion Policies
Mathematically Undefined Function Policies
Discrete Quantile Policies
Precision Policies
Iteration Limits Policies
Using Macros to Change the Policy Defaults
Setting Polices at Namespace Scope
Policy Class Reference

Copyright © 2006-2021 Nikhar Agrawal, Anton Bikineev, Matthew Borland, Paul A. Bristow, Marco Guazzone, Christopher Kormanyos, Hubert Holin, Bruno Lalande, John Maddock, Evan Miller, Jeremy Murphy, Matthew Pulver, Johan Råde, Gautam Sewani, Benjamin Sobotta, Nicholas Thompson, Thijs van den Berg, Daryle Walker and Xiaogang Zhang

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)